@charset 'UTF-8';
/** COMUNES *************************************/
/************************************************/
.wrapper.footer {z-index:1;}
.floatLink {position:fixed;width:0;height:0;z-index:5;}
.floatLink .linkContent,.floatLink a strong {position:absolute;}
.linkContent > a {display:block;width:100%;height:100%;}
.floatLink a.icon-link {background-repeat:no-repeat;background-size:100%;background-position:50%;}
.floatLink a strong {font-size:1.3rem;line-height:1;text-transform:uppercase;letter-spacing:1pt;color:#787878;}
/** COMUNES *************************************/
/** END *****************************************/

/** CHAPAS **************************************/
/************************************************/
/*ajustes icono "ir arriba"*/
.auxheader .above {padding:0;margin:0.6rem;border-radius:100%;}
.auxheader .above > a {border-radius:100%;}

/*PORTAL RTVE*/
@media only screen and (min-width:1001px) {
	.floatLink a strong {bottom:3.6rem;right:1.2rem;}
	.p_final.content .floatLink .linkContent,
	body[data-cat*='TE_'] .floatLink .linkContent {width:14rem;height:14.6rem;right:0;bottom:0;}
	.p_final.content .floatLink,
	body[data-cat*='TE_'] .floatLink {right:0;transition:top 1.4s ease-in-out;}
	body[data-cat*='TE_'] .floatLink {top:16rem;}
	.p_final.content .floatLink,
	body[data-cat*='TE_'].loaded .floatLink {top:30vw;}
	.p_final.content .minify ~ .floatLink,
	body[data-cat*='TE_'] .minify ~ .floatLink {top:calc(100vh - 3.2rem);}
	.linkContent > a {background-image:url('https://img2.rtve.es/css/rtve.2021/rtve.alertas/i/2021_LGC/chapa_dark_desktp.png');}
	.floatLink a.icon-link {background-size:140%;background-position:-2.4rem 50%;border-radius:200% 0 0 100%;}
}
@media only screen and (max-width:1000px) {
	.floatLink a strong {bottom:0;right:0;}
	.floatLink .linkContent {width:16.4rem;height:3.6rem;right:0;top:0;}
	.floatLink {right:12.4rem;top:1.2rem;}
	.linkContent > a {background-image:url('https://img2.rtve.es/css/rtve.2021/rtve.alertas/i/2021_LGC/rotulo_inline.png');}
}
/*PORTAL PLAY*/
@media only screen and (min-width:1001px) {
body.rtveplay .floatLink {top:30vw;right:0;}
body.rtveplay .floatLink a strong {bottom:3.6rem;right:1.2rem;}
body.rtveplay .floatLink .linkContent {width:14rem;height:14.6rem;right:0;bottom:0;}
/*body.rtveplay .linkContent > a {background-image:url('https://img2.rtve.es/css/rtve.2021/rtve.alertas/i/2021_LGC/chapa_dark_desktp.png');}
body.rtveplay.rne .linkContent > a {background-image:url('https://img2.rtve.es/css/rtve.2021/rtve.alertas/i/2021_LGC/chapa_light_desktp.png');}*/
}
@media only screen and (max-width:1000px) {
body.rtveplay .floatLink {right:16.8rem;top:2.6rem;}
body.rtveplay.rne .floatLink {top:1.8rem;}
}
body.rtveplay.scrolled .floatLink {right:16.8rem;top:2.6rem;}
body.rtveplay.rne.scrolled .floatLink {top:1.6rem;}
body.rtveplay.scrolled .floatLink a strong,
body.rtveplay.rne.scrolled .floatLink a strong {bottom:0;right:0;}
body.rtveplay.scrolled .floatLink .linkContent,
body.rtveplay.rne .scrolled .floatLink .linkContent {width:16.4rem;height:3.6rem;right:0;top:0;}
body.rtveplay.scrolled .linkContent > a,
body.rtveplay.rne.scrolled .linkContent > a {background-image:url('https://img2.rtve.es/css/rtve.2021/rtve.alertas/i/2021_LGC/rotulo_inline.png');}
body.rtveplay.scrolled .linkContent a.icon-link,
body.rtveplay.rne.scrolled .linkContent a.icon-link {background-size:100%;background-position:50%;border-radius:0;}

body.rtveplay.pfvideo .floatLink,body.rtveplay.pfaudio .floatLink, body.pfsched .floatLink, body.pfalbum .floatLink, body.pfusers .floatLink {display:none !important;}

/** CHAPAS **************************************/
/** END *****************************************/